isamax.f(3)

NAME
isamax.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function isamax (N, SX, INCX)
ISAMAX

Function/Subroutine Documentation

  INTEGER function isamax (integerN, real, dimension(*)SX, integerINCX)

Purpose:

        ISAMAX finds the index of the first element having maximum absolute value.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2015

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file isamax.f.

Author

Generated automatically by Doxygen for BLAS from the source code.